:root {
  --blue: #252753;
  --white: white;
  --orange: #f3572e;
  --black: #333;
}

.w-layout-grid {
  grid-row-gap: 16px;
  grid-column-gap: 16px;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  display: grid;
}

body {
  color: var(--blue);
}

h1 {
  color: var(--white);
  text-transform: uppercase;
  min-width: 75vw;
  margin-top: 0;
  margin-bottom: 2vh;
  font-family: Halvarbreit Blk, sans-serif;
  font-size: 3.79vw;
  line-height: 120%;
}

h2 {
  text-transform: uppercase;
  font-family: Halvarbreit Blk, sans-serif;
  font-size: 42px;
  line-height: 90%;
}

h3 {
  margin-top: 20px;
  margin-bottom: 10px;
  font-size: 24px;
  font-weight: 700;
  line-height: 30px;
}

h4 {
  margin-top: 10px;
  margin-bottom: 10px;
  font-size: 18px;
  font-weight: 700;
  line-height: 24px;
}

h5 {
  margin-top: 10px;
  margin-bottom: 10px;
  font-size: 14px;
  font-weight: 700;
  line-height: 20px;
}

h6 {
  margin-top: 10px;
  margin-bottom: 10px;
  font-size: 12px;
  font-weight: 700;
  line-height: 18px;
}

a {
  color: var(--white);
  cursor: pointer;
  font-family: Roboto, sans-serif;
  font-size: 18px;
  line-height: 26px;
  text-decoration: none;
}

.section-hero {
  background-image: url('../images/hero-img.webp');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: cover;
  height: 100svh;
  position: relative;
}

.container {
  max-width: 1140px;
  margin-left: auto;
  margin-right: auto;
  position: relative;
}

.container.flex-horiz-down {
  justify-content: space-between;
  align-items: flex-end;
  display: flex;
}

.container.widht-100vh {
  flex-flow: column;
  justify-content: center;
  height: 100svh;
  display: flex;
}

.div-flex-horizontal {
  justify-content: space-between;
  align-items: center;
  padding-top: 16px;
  padding-bottom: 16px;
  display: flex;
}

.text-font--fixel {
  color: var(--blue);
  font-family: Fixeldisplay, sans-serif;
  font-size: 14px;
}

.dropdown-toggle {
  grid-column-gap: 13px;
  grid-row-gap: 13px;
  color: var(--orange);
  justify-content: flex-start;
  align-items: center;
  padding: 0;
  font-family: Fixeldisplay, sans-serif;
  display: flex;
}

.upper-gradient {
  background-image: linear-gradient(#e2f5ff, #a1c0d1 45%, #fff0);
  min-height: 200px;
  position: absolute;
  inset: 0% 0% auto;
}

.img-upper {
  display: none;
  position: absolute;
}

.dropdown {
  margin-left: 0;
  margin-right: 0;
}

.navbar {
  background-color: #ddd0;
  margin-bottom: auto;
}

.img-logo {
  max-width: 17vw;
  padding-bottom: 12px;
}

.nav-link {
  color: var(--white);
  text-transform: uppercase;
  padding: 0 0 1vh;
  font-family: Halvarbreit Rg, sans-serif;
  font-size: 18px;
  transition: all .555s;
}

.nav-link:hover, .nav-link.w--current {
  box-shadow: 0 2px 0 0 var(--orange);
  color: var(--orange);
}

.nav-menu {
  grid-column-gap: 2.3vw;
  grid-row-gap: 2.3vw;
  justify-content: flex-start;
  align-items: center;
  display: flex;
}

.hero-div-text {
  grid-column-gap: 1.6vw;
  grid-row-gap: 1.6vw;
  color: var(--white);
  text-transform: uppercase;
  flex-flow: column;
  justify-content: flex-start;
  align-items: flex-start;
  max-width: 26vw;
  margin-bottom: auto;
  font-family: Halvarbreit Lt, sans-serif;
  font-size: 2vw;
  line-height: 120%;
  display: flex;
}

.line-hero-section {
  background-color: var(--orange);
  border-radius: 2px;
  width: 100%;
  max-width: 113px;
  height: 4px;
  margin-bottom: 1.5vh;
  position: relative;
  bottom: 19px;
}

.button {
  border: 2px solid var(--white);
  background-color: #3898ec00;
  border-radius: 8px;
  padding: 12px 4vw;
  font-family: Halvarbreit Lt, sans-serif;
  font-size: 1.8vw;
  transition: all .2s;
}

.button:hover {
  border-color: var(--orange);
  background-color: var(--orange);
}

.button.gallery {
  display: none;
}

.arrow-down {
  cursor: pointer;
  max-width: 6%;
  max-height: 6%;
  margin-bottom: 4vh;
  margin-left: auto;
  margin-right: auto;
  position: relative;
}

.img-arrow-down-main {
  max-width: 100%;
  max-height: 100%;
}

.img-arrow-down-color {
  max-width: 100%;
  max-height: 100%;
  display: none;
  position: absolute;
  inset: 0%;
}

.section-about-us {
  padding-top: 111px;
  padding-bottom: 40px;
}

.grid-about {
  grid-column-gap: 220px;
  grid-row-gap: 220px;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr;
  margin-bottom: 105px;
}

.text-about-number {
  font-family: Halvarbreit Bd, sans-serif;
  font-size: 85px;
  line-height: 70%;
}

.about-line {
  background-color: var(--blue);
  border-radius: 2px;
  width: 100%;
  max-width: 45px;
  height: 3px;
}

.text-grid-description {
  letter-spacing: 1px;
  text-transform: uppercase;
  font-family: Halvarbreit Th, sans-serif;
  font-size: 28px;
  line-height: 120%;
}

.grid-div {
  grid-column-gap: 34px;
  grid-row-gap: 34px;
  flex-flow: column;
  display: flex;
}

.grid-about-desc {
  grid-column-gap: 90px;
  grid-row-gap: 90px;
  grid-template-rows: auto;
}

.line-about-company {
  background-color: var(--orange);
  border-radius: 2px;
  max-width: 191px;
  height: 5px;
  margin-bottom: 31px;
}

.text-about {
  font-family: Halvarbreit Lt, sans-serif;
  font-size: 28px;
  line-height: 120%;
}

.div-about-for-image {
  border: 1px solid #e9e9ef;
  border-radius: 8px;
  max-width: 530px;
  margin-top: 125px;
  position: relative;
}

.img-about-company {
  border-radius: 8px;
  width: 100%;
  position: relative;
  bottom: 20px;
  left: 30px;
}

.img-steps {
  position: relative;
  bottom: 20px;
}

.img-steps.mobile {
  display: none;
}

.section-services {
  padding-top: 50px;
  padding-bottom: 40px;
}

._4234 {
  border-top: 2px solid #0973c4;
  width: 100%;
  padding-top: 15px;
  padding-bottom: 15px;
  transition: all .555s;
}

._4234:hover {
  background-color: #fff;
}

.drop-1-copy {
  grid-column-gap: 30px;
  grid-row-gap: 30px;
  color: var(--blue);
  justify-content: flex-start;
  align-items: center;
  width: 100%;
  padding: 10px 65px 10px 0;
  display: flex;
}

.h3 {
  white-space: pre-wrap;
}

.x-folder3-copy {
  flex-direction: column;
  justify-content: center;
  align-items: center;
  display: flex;
}

.line-3-copy {
  background-color: var(--blue);
  width: 20px;
  height: 3px;
  position: relative;
  top: 2px;
}

.line-6-copy {
  background-color: var(--blue);
  width: 20px;
  height: 3px;
  position: relative;
  top: -1px;
  transform: rotate(90deg);
}

.open-drop {
  background-color: #2ca8db24;
  margin-top: 15px;
  padding: 20px;
  position: relative;
}

.open-drop.w--open {
  text-transform: none;
  background-color: #2ca8db00;
  margin-top: 0;
  padding: 20px 0 0 50px;
  font-family: Halvarbreit Lt, sans-serif;
  font-size: 22px;
  display: block;
  position: relative;
}

.services {
  text-transform: uppercase;
  border-top: 1px solid #25275333;
  width: 100%;
  padding-top: 22px;
  padding-bottom: 22px;
  font-family: Halvarbreit Md, sans-serif;
  font-size: 28px;
  line-height: 120%;
  transition: all .555s;
}

.services:hover {
  background-color: #fff;
}

.services.last {
  border-bottom: 1px solid #25275333;
  margin-bottom: 60px;
}

.dropdown-title {
  grid-column-gap: 30px;
  grid-row-gap: 30px;
  color: var(--blue);
  white-space: pre-wrap;
  justify-content: flex-start;
  align-items: center;
  width: 100%;
  padding: 10px 0;
  display: flex;
}

.small-text {
  text-transform: none;
}

.text-lisence {
  text-transform: uppercase;
  margin-bottom: 38px;
  font-family: Halvarbreit Bd, sans-serif;
  font-size: 28px;
  line-height: 100%;
}

.text-lisence-desc {
  font-family: Halvarbreit Lt, sans-serif;
  font-size: 28px;
  line-height: 110%;
}

.section--lients {
  padding-top: 110px;
  padding-bottom: 50px;
}

.grid-clients {
  grid-column-gap: 30px;
  grid-row-gap: 60px;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr 1fr;
  place-items: center;
}

.grid-clients._1 {
  grid-template-columns: 1fr 1fr 1fr;
  margin-top: 40px;
}

.section-objects {
  padding-top: 60px;
  padding-bottom: 130px;
}

.grid-objects {
  grid-column-gap: 20px;
  grid-row-gap: 20px;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr 1fr;
}

.img-object {
  width: 100%;
  box-shadow: 0 6px 14px #00000026;
}

.footer {
  background-color: var(--blue);
  padding-top: 65px;
  padding-bottom: 30px;
  position: relative;
}

.grid-footer {
  grid-column-gap: 60px;
  grid-row-gap: 60px;
  grid-template-rows: auto;
  grid-template-columns: 1fr .5fr .75fr .9fr;
}

.img-footer-logo {
  max-width: 254px;
  margin-bottom: 24px;
}

.text-footer-small {
  color: var(--white);
  font-family: Roboto, sans-serif;
  font-size: 14px;
}

.footer-wrap {
  grid-column-gap: 13px;
  grid-row-gap: 13px;
  flex-flow: column;
  justify-content: center;
  align-items: flex-start;
  display: flex;
}

.footer-social-wrap {
  grid-column-gap: 20px;
  grid-row-gap: 20px;
  justify-content: flex-start;
  align-items: center;
  display: flex;
}

.footer-link-social {
  cursor: pointer;
  background-color: #fff3;
  border-radius: 50%;
  flex-flow: column;
  justify-content: center;
  align-items: center;
  width: 32px;
  height: 32px;
  display: flex;
}

.subtitle-footer {
  color: var(--white);
  margin-bottom: 15px;
  font-family: Roboto, sans-serif;
  font-size: 26px;
  font-weight: 500;
  line-height: 30px;
}

.footer-div {
  grid-column-gap: 12px;
  grid-row-gap: 12px;
  flex-flow: column;
  justify-content: flex-start;
  align-items: flex-start;
  padding-top: 63px;
  display: flex;
}

.link-phone {
  background-image: url('../images/Group_1.svg');
  background-position: 0%;
  background-repeat: no-repeat;
  background-size: auto;
  padding-left: 25px;
  font-family: Fixeldisplay, sans-serif;
  font-weight: 400;
}

.text-time {
  color: var(--white);
  font-family: Roboto, sans-serif;
  font-size: 18px;
}

.div-flex-footer {
  justify-content: center;
  align-items: center;
  margin-top: 65px;
  display: flex;
}

.emain-div {
  border-radius: 8px;
}

.link-block-footer {
  background-color: #ffffff1a;
  border-radius: 8px;
  justify-content: space-between;
  align-items: center;
  width: 100%;
  min-height: 40px;
  padding-left: 12px;
  padding-right: 12px;
  font-size: 14px;
  line-height: 24px;
  display: flex;
}

.link-phone-up {
  grid-column-gap: 10px;
  grid-row-gap: 10px;
  color: var(--orange);
  justify-content: flex-start;
  align-items: center;
  padding: 0;
  font-family: Fixeldisplay, sans-serif;
  font-size: 14px;
  display: flex;
}

.img-partner.tablet {
  display: none;
}

.img-partner._2 {
  max-width: 150px;
}

.img-partner._9._1, .img-partner._12._1, .img-partner._13._1 {
  display: none;
}

.orange-arrow-main {
  max-width: 1.7vw;
}

.div-blur, .line-35px, .line-208px, .div-block, .div-35px, .div-menu-tablet {
  display: none;
}

@media screen and (min-width: 1920px) {
  h1 {
    min-width: 80vw;
    margin-bottom: 20px;
    font-size: 76px;
  }

  .container {
    max-width: 1460px;
  }

  .img-logo {
    max-width: 253px;
  }

  .nav-link {
    padding-bottom: 9px;
  }

  .hero-div-text {
    grid-column-gap: 1.75vw;
    grid-row-gap: 1.75vw;
    max-width: 420px;
    font-size: 32px;
  }

  .line-hero-section {
    margin-bottom: 15px;
  }

  .button {
    padding: 12px 70px;
    font-size: 26px;
  }

  .arrow-down {
    margin-bottom: 115px;
  }

  .grid-about {
    grid-column-gap: 200px;
    grid-row-gap: 200px;
  }

  .grid-about-desc {
    grid-column-gap: 0px;
    grid-row-gap: 0px;
  }

  .div-about-for-image {
    max-width: 530px;
  }

  .div-about-for-text {
    max-width: 650px;
  }

  .div-about-steps {
    flex-flow: column;
    justify-content: center;
    align-items: center;
    display: flex;
  }

  .drop-1-copy {
    grid-column-gap: 60px;
    grid-row-gap: 60px;
  }

  .open-drop.w--open {
    padding-left: 80px;
  }

  .dropdown-title {
    grid-column-gap: 60px;
    grid-row-gap: 60px;
  }

  .grid-clients {
    grid-row-gap: 60px;
  }

  .grid-clients._1 {
    grid-column-gap: 0px;
  }

  .grid-footer {
    grid-template-columns: 1fr .3fr .33fr .45fr;
  }

  .orange-arrow-main {
    max-width: 24px;
  }
}

@media screen and (max-width: 991px) {
  h1 {
    min-width: auto;
    margin-bottom: 20px;
    padding-left: 18px;
    padding-right: 18px;
    font-size: 46px;
  }

  h2 {
    font-size: 36px;
  }

  .container {
    padding-left: 18px;
    padding-right: 18px;
  }

  .container.flex-horiz-down {
    padding-top: 40px;
  }

  .container.widht-100vh {
    padding-left: 0;
    padding-right: 0;
  }

  .div-flex-horizontal {
    display: none;
  }

  .text-font--fixel.white {
    color: var(--white);
  }

  .text-font--fixel.white.down-13px {
    margin-bottom: 13px;
  }

  .upper-gradient {
    min-height: 150px;
  }

  .img-logo {
    max-width: 280px;
  }

  .nav-link {
    margin-left: 0;
    margin-right: 0;
    padding-top: 15px;
    padding-bottom: 15px;
    font-size: 22px;
  }

  .nav-link:hover, .nav-link.w--current {
    box-shadow: none;
  }

  .nav-link._2 {
    margin-left: 50px;
  }

  .nav-menu {
    z-index: 111;
    -webkit-backdrop-filter: blur(12px);
    backdrop-filter: blur(12px);
    background-color: #0006;
    height: 100svh;
    padding-top: 100px;
    position: fixed;
    inset: 0%;
  }

  .hero-div-text {
    grid-column-gap: 10px;
    grid-row-gap: 10px;
    max-width: 300px;
    margin-left: 18px;
    font-size: 22px;
  }

  .line-hero-section {
    bottom: 0;
  }

  .button {
    font-size: 26px;
  }

  .section-about-us {
    padding-top: 60px;
  }

  .grid-about {
    grid-column-gap: 75px;
    grid-row-gap: 75px;
    grid-template-columns: 1fr;
    place-items: center start;
    margin-bottom: 70px;
    margin-left: auto;
    margin-right: auto;
  }

  .text-about-number {
    font-size: 65px;
  }

  .about-line {
    position: relative;
    top: 3px;
  }

  .text-grid-description {
    font-size: 22px;
  }

  .grid-about-desc {
    grid-column-gap: 73px;
    grid-row-gap: 73px;
    grid-template-columns: 1fr;
    margin-bottom: 75px;
  }

  .text-about {
    font-size: 22px;
  }

  .div-about-for-image {
    max-width: 96.5%;
    margin-top: 0;
  }

  .div-about-steps {
    justify-content: center;
    align-items: center;
    display: flex;
  }

  .img-steps {
    display: none;
    bottom: 0;
  }

  .img-steps.mobile {
    display: block;
  }

  .open-drop.w--open {
    padding-top: 15px;
    padding-bottom: 9px;
    font-size: 18px;
    line-height: 140%;
  }

  .services {
    padding-top: 16px;
    padding-bottom: 16px;
  }

  .dropdown-title {
    font-size: 22px;
    line-height: 110%;
  }

  .text-lisence {
    font-size: 26px;
  }

  .text-lisence-desc {
    font-size: 24px;
  }

  .section--lients {
    padding-top: 40px;
  }

  .grid-clients._1 {
    grid-template-columns: 1fr 1fr 1fr 1fr;
  }

  .section-objects {
    padding-top: 50px;
    padding-bottom: 60px;
  }

  .grid-objects {
    grid-column-gap: 23px;
    grid-row-gap: 23px;
    grid-template-columns: 1fr 1fr;
  }

  .footer {
    padding-top: 50px;
    padding-bottom: 40px;
  }

  .grid-footer {
    grid-template-columns: 1fr;
    place-items: start;
  }

  .footer-div {
    padding-top: 0;
  }

  .div-flex-footer {
    margin-top: 55px;
  }

  .link-phone-up.white {
    color: var(--white);
    background-image: url('../images/Group_2.svg');
    background-position: 0%;
    background-repeat: no-repeat;
    background-size: auto;
    margin-bottom: 25px;
    padding-left: 30px;
    font-family: Roboto, sans-serif;
    font-size: 16px;
  }

  .menu-button {
    margin-bottom: 30px;
    padding: 0;
  }

  .menu-button.w--open {
    z-index: 444;
    background-color: #c8c8c800;
  }

  .text-block {
    font-size: 25px;
  }

  .div-flex-centre {
    justify-content: center;
    align-items: center;
    display: flex;
  }

  .img-partner {
    max-height: 142px;
  }

  .img-partner.tablet {
    display: block;
  }

  .div-relative {
    position: relative;
  }

  .div-blur {
    z-index: 1;
    background-color: #0006;
    display: none;
    position: absolute;
    inset: 0%;
  }

  .div-blur.backdrop-filter {
    display: block;
  }

  .line-35px {
    background-color: var(--orange);
    border-radius: 4px;
    width: 35px;
    height: 2px;
    max-height: 2px;
    display: block;
    position: static;
  }

  .flex-horizontal-na-menu {
    z-index: 333;
    grid-column-gap: 15px;
    grid-row-gap: 15px;
    cursor: pointer;
    justify-content: flex-start;
    align-items: center;
    display: flex;
    position: relative;
  }

  .line-208px {
    background-image: url('../images/Line-33.svg');
    background-position: 50%;
    background-size: auto;
    width: 100%;
    height: 2px;
    display: block;
  }

  .div-block {
    width: 100%;
    height: 2px;
    padding-bottom: 0;
    padding-right: 0;
    display: block;
    overflow: hidden;
  }

  .image {
    display: none;
  }

  .div-35px {
    justify-content: flex-end;
    align-items: center;
    width: 35px;
    min-width: 35px;
    height: 2px;
    padding-bottom: 0;
    padding-right: 0;
    display: flex;
    overflow: hidden;
  }

  .line-2 {
    z-index: 333;
    position: relative;
  }

  .div-menu-tablet {
    border-top: 1px solid #fff3;
    border-bottom: 1px solid #fff3;
    flex-flow: column;
    justify-content: flex-start;
    align-items: flex-start;
    margin-top: 62px;
    padding: 22px 50px 27px;
    display: flex;
  }

  .div-menu-tablet._2 {
    text-align: left;
    border-top-style: none;
    border-bottom-style: none;
    justify-content: center;
    align-items: flex-start;
    margin-top: 0;
  }

  .div-block-2 {
    background-color: #00000045;
    height: 100vh;
    position: absolute;
    inset: 0%;
  }

  .meno-close {
    z-index: 22;
    position: fixed;
    inset: 31px 24px auto auto;
  }

  .lottie-animation {
    max-width: 43px;
  }

  .site {
    overflow: hidden;
  }

  .line-orange {
    background-color: var(--orange);
    width: 0%;
    height: 2px;
    padding-bottom: 0;
    padding-right: 0;
  }

  .line-orange.on {
    width: 100%;
  }
}

@media screen and (max-width: 767px) {
  h1 {
    font-size: 36px;
  }

  h2 {
    font-size: 30px;
  }

  a {
    padding-left: 0;
  }

  .img-logo {
    max-width: 200px;
  }

  .hero-div-text {
    max-width: none;
  }

  .button {
    font-size: 22px;
  }

  .grid-about-desc {
    grid-column-gap: 67px;
    grid-row-gap: 67px;
  }

  .line-about-company {
    margin-bottom: 27px;
  }

  .text-about {
    font-size: 16px;
  }

  .img-about-company {
    bottom: 11px;
    left: 18px;
  }

  .section-services {
    padding-top: 40px;
  }

  .open-drop.w--open {
    padding-left: 0;
    font-size: 14px;
  }

  .dropdown-title {
    font-size: 18px;
    line-height: 130%;
  }

  .text-lisence {
    margin-bottom: 18px;
    font-size: 22px;
  }

  .text-lisence-desc {
    font-size: 16px;
    line-height: 120%;
  }

  .section--lients {
    padding-bottom: 40px;
  }

  .grid-clients {
    grid-row-gap: 30px;
  }

  .grid-clients._1 {
    margin-top: 20px;
  }

  .section-objects {
    padding-top: 40px;
    padding-bottom: 80px;
  }

  .grid-objects {
    grid-template-columns: 1fr;
  }

  .menu-button {
    margin-bottom: 20px;
  }

  .img-partner {
    max-width: 90px;
  }

  .img-partner._2 {
    max-width: 51px;
  }

  .orange-arrow-main {
    max-width: 3vw;
  }

  .brand {
    justify-content: flex-start;
    align-items: center;
    padding-left: 0;
    display: flex;
  }
}

@media screen and (max-width: 479px) {
  h1 {
    font-size: 34px;
  }

  a {
    float: none;
    width: auto;
    padding-left: 1px;
    padding-right: 1px;
    display: inline-block;
    position: static;
  }

  .container.flex-horiz-down {
    padding-top: 20px;
  }

  .upper-gradient {
    min-height: 120px;
  }

  .nav-link._2 {
    padding-top: 12px;
    padding-bottom: 12px;
  }

  .nav-menu {
    padding-top: 70px;
  }

  .hero-div-text {
    margin-right: 18px;
  }

  .button {
    text-align: center;
    width: 100%;
  }

  .button.gallery {
    border-color: var(--orange);
    color: var(--orange);
    display: block;
  }

  .button.gallery:hover {
    background-color: var(--white);
  }

  .arrow-down {
    max-width: 47px;
  }

  ._4234 {
    padding: 10px 0;
  }

  .x-folder3-copy {
    margin-top: 10px;
  }

  .line-3-copy {
    width: 15px;
    height: 2px;
    top: 1px;
  }

  .line-6-copy {
    width: 15px;
    height: 2px;
  }

  .services {
    padding: 10px 0;
  }

  .dropdown-title {
    grid-column-gap: 15px;
    grid-row-gap: 15px;
    justify-content: flex-start;
    align-items: flex-start;
  }

  .grid-clients {
    grid-column-gap: 1vw;
    grid-row-gap: 20px;
  }

  .grid-clients._1 {
    display: none;
  }

  .section-objects {
    padding-top: 95px;
    padding-bottom: 80px;
  }

  .grid-objects {
    margin-bottom: 35px;
  }

  ._1 {
    display: block;
  }

  .img-partner {
    max-width: 70px;
  }

  .img-partner._1 {
    max-width: 76px;
    max-height: none;
  }

  .img-partner._3 {
    max-width: 60px;
  }

  .img-partner._4 {
    max-width: 56px;
  }

  .img-partner._5 {
    max-width: 36px;
  }

  .img-partner._6 {
    max-width: 50px;
  }

  .img-partner._7 {
    max-width: 43px;
  }

  .img-partner._9 {
    max-width: 62px;
  }

  .img-partner._9._1 {
    display: block;
  }

  .img-partner._12 {
    max-width: 75px;
  }

  .img-partner._12._1 {
    display: block;
  }

  .img-partner._13 {
    max-width: 62px;
  }

  .img-partner._13._1 {
    display: block;
  }

  .orange-arrow-main {
    max-width: 4vw;
  }

  .flex-horizontal-na-menu.last {
    margin-bottom: 60px;
  }

  .line-2 {
    height: 1px;
  }

  .div-menu-tablet {
    margin-top: 30px;
  }
}

#w-node-_920d6712-d70d-bd31-1023-b1d5bef62887-3177cef9, #w-node-_1dc61eeb-9601-ed7f-3bfa-cb267e0b483b-3177cef9, #w-node-_7dfcf8ab-8496-abdf-204c-24b5bda9993d-3177cef9, #w-node-_7dfcf8ab-8496-abdf-204c-24b5bda9993e-3177cef9 {
  grid-area: span 1 / span 1 / span 1 / span 1;
}


@font-face {
  font-family: 'Fixeldisplay';
  src: url('../fonts/FixelDisplay-Regular.woff2') format('woff2'), url('../fonts/FixelDisplay-Regular.ttf') format('truetype');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Fixeldisplay';
  src: url('../fonts/FixelDisplay-ExtraBold.woff2') format('woff2'), url('../fonts/FixelDisplay-Bold.ttf') format('truetype');
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Fixeldisplay';
  src: url('../fonts/FixelDisplay-SemiBold.woff2') format('woff2');
  font-weight: 600;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Fixeldisplay';
  src: url('../fonts/FixelDisplay-Thin.woff2') format('woff2'), url('../fonts/FixelDisplay-Thin.ttf') format('truetype');
  font-weight: 100;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Fixeldisplay';
  src: url('../fonts/FixelDisplay-Black.eot') format('embedded-opentype'), url('../fonts/FixelDisplay-Black.ttf') format('truetype');
  font-weight: 900;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Fixeldisplay';
  src: url('../fonts/FixelDisplay-ExtraLight.ttf') format('truetype');
  font-weight: 200;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Fixeldisplay';
  src: url('../fonts/FixelDisplay-Light.ttf') format('truetype');
  font-weight: 300;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Halvarbreit Bd';
  src: url('../fonts/HalvarBreit-Bd.ttf') format('truetype');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Halvarbreit Md';
  src: url('../fonts/HalvarBreit-Md.ttf') format('truetype'), url('../fonts/HalvarBreit-Md.ttf') format('truetype'), url('../fonts/HalvarBreit-Md.ttf') format('truetype');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Halvarbreit Xth';
  src: url('../fonts/HalvarBreit-XTh.ttf') format('truetype');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Halvarbreit Blk';
  src: url('../fonts/HalvarBreit-Blk.ttf') format('truetype');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Halvarbreit Rg';
  src: url('../fonts/HalvarBreit-Rg.ttf') format('truetype');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Halvarbreit Lt';
  src: url('../fonts/HalvarBreit-Lt.ttf') format('truetype');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Halvarbreit Th';
  src: url('../fonts/HalvarBreit-Th.ttf') format('truetype');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}